Bug 58929 - RedHat 7.2 Anaconda Unhandled Exception
RedHat 7.2 Anaconda Unhandled Exception
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-27 23:42 EST by Darwin Airola
Modified: 2007-04-18 12:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-11 12:17:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Darwin Airola 2002-01-27 23:42:36 EST
Every time I try to install RedHat V7.2 on my laptop, it keeps getting this 
unhandled exception.  Is there a work around to this, since I would really love 
to upgrade my system?

Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
  File "/usr/lib/anaconda/gui.py", line 350, in run
  File "/usr/lib/anaconda/gui.py", line 778, in run
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    # font loading
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/anaconda/gui.py", line 399, in nextClicked
  File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
  File "/usr/lib/anaconda/upgrade.py", line 285, in upgradeFindPackages
  File "/usr/lib/anaconda/iutil.py", line 372, in setClock
  File "/usr/lib/anaconda/iutil.py", line 94, in execWithRedirect
OSError: [Errno 2] No such file or directory

Local variables in innermost frame:
argv: ('bash', '-c', '\012if [ -f /etc/sysconfig/clock ]; 
then\012   . /etc/sysconfig/clock\012   \012   # convert old style clock config 
to new values\012   if [ "${CLOCKMODE}" = "GMT" ]; then\012      UTC=true\012   
elif [ "${CLOCKMODE}" = "ARC" ]; then\012      ARC=true\012   fi\012fi\012
\012CLOCKFLAGS="--hctosys"\012\012case "$UTC" in\012   yes|true)\012    
CLOCKFLAGS="$CLOCKFLAGS -u";\012     ;;\012esac\012\012case "$ARC" in\012     
yes|true)\012        CLOCKFLAGS="$CLOCKFLAGS -
A";\012     ;;\012esac\012case "$SRM" in\012     yes|true)\012        
CLOCKFLAGS="$CLOCKFLAGS -S";\012     ;;\012esac\012/sbin/hwclock 
$CLOCKFLAGS\012')
childpid: 0
root: /mnt/sysimage
stdin: 15
newPgrp: 0
stdout: 16
stderr: 16
command: /bin/sh
searchPath: 0
ignoreTermSigs: 0


Package Group selection status:
Base: 1
Printing Support: 1
Classic X Window System: 1
X Window System: 1
Laptop Support: 0
Spelling: 0
GNOME: 1
KDE: 0
Sound and Multimedia Support: 1
Network Support: 1
Dialup Support: 1
Messaging and Web Tools: 1
Graphics and Image Manipulation: 0
Network Server: 0
News Server: 0
NFS File Server: 0
Windows File Server: 0
Anonymous FTP Server: 0
SQL Database Server: 0
Web Server: 0
Router / Firewall: 0
DNS Name Server: 0
Network Managed Workstation: 0
Authoring and Publishing: 0
Emacs: 0
Utilities: 0
Legacy Application Support: 0
Software Development: 0
Kernel Development: 0
Windows Compatibility / Interoperability: 0
Games and Entertainment: 0
Everything Include: 0
Workstation Common: 0
Server: 0
Everything: 0


Individual package selection status:
4Suite: 1, Canna: 0, Canna-devel: 0, Canna-libs: 0, Distutils: 0, 
ElectricFence: 0, FreeWnn: 0, FreeWnn-common: 0, FreeWnn-devel: 0, FreeWnn-
libs: 0, GConf: 1, GConf-devel: 0, Gtk-Perl: 0, Guppi: 0, Guppi-devel: 0, 
ImageMagick: 1, ImageMagick-c++: 0, ImageMagick-c++-devel: 0, ImageMagick-
devel: 0, ImageMagick-perl: 0, LPRng: 1, MAKEDEV: 1, Maelstrom: 0, MagicPoint: 
0, Mesa: 1, Mesa-demos: 0, Mesa-devel: 0, MyODBC: 0, MySQL-python: 0, ORBit: 1, 
ORBit-devel: 0, PyQt: 0, PyQt-devel: 0, PyQt-examples: 0, PyXML: 1, SDL: 1, SDL-
devel: 0, SDL_image: 1, SDL_image-devel: 0, SDL_mixer: 1, SDL_mixer-devel: 0, 
SDL_net: 1, SDL_net-devel: 0, SysVinit: 1, VFlib2: 1, VFlib2-VFjfm: 0, VFlib2-
devel: 0, WindowMaker: 0, WindowMaker-libs: 0, Wnn6-SDK: 0, Wnn6-SDK-devel: 0, 
XFree86: 1, XFree86-100dpi-fonts: 1, XFree86-3DLabs: 0, XFree86-75dpi-fonts: 1, 
XFree86-8514: 0, XFree86-AGX: 0, XFree86-FBDev: 0, XFree86-ISO8859-15-100dpi-
fonts: 1, XFree86-ISO8859-15-75dpi-fonts: 1, XFree86-ISO8859-2-100dpi-fonts: 0, 
XFree86-ISO8859-2-75dpi-fonts: 0, XFree86-ISO8859-7: 0, XFree86-ISO8859-7-
100dpi-fonts: 0, XFree86-ISO8859-7-75dpi-fonts: 0, XFree86-ISO8859-7-Type1-
fonts: 0, XFree86-ISO8859-9-100dpi-fonts: 0, XFree86-ISO8859-9-75dpi-fonts: 0, 
XFree86-KOI8-R: 0, XFree86-KOI8-R-100dpi-fonts: 0, XFree86-KOI8-R-75dpi-fonts: 
0, XFree86-Mach32: 0, XFree86-Mach64: 0, XFree86-Mach8: 0, XFree86-Mono: 0, 
XFree86-P9000: 0, XFree86-S3: 0, XFree86-S3V: 0, XFree86-SVGA: 0, XFree86-
VGA16: 0, XFree86-W32: 0, XFree86-Xnest: 0, XFree86-Xvfb: 0, XFree86-compat-
libs: 0, XFree86-compat-modules: 0, XFree86-cyrillic-fonts: 0, XFree86-devel: 
0, XFree86-doc: 0, XFree86-jpfonts: 0, XFree86-libs: 1, XFree86-tools: 1, 
XFree86-twm: 1, XFree86-xdm: 1, XFree86-xf86cfg: 0, XFree86-xfs: 1, Xaw3d: 1, 
Xaw3d-devel: 0, Xconfigurator: 1, Xdialog: 0, a2ps: 1, abiword: 1, adjtimex: 0, 
alchemist: 1, alchemist-devel: 0, alien: 0, am-utils: 0, amanda: 0, amanda-
client: 0, amanda-devel: 0, amanda-server: 0, ami: 0, ami-gnome: 0, anaconda: 
0, anaconda-runtime: 0, anacron: 1, anonftp: 0, apache: 0, apache-devel: 0, 
apache-manual: 0, apacheconf: 0, apel: 0, apmd: 1, arpwatch: 0, arts: 1, ash: 
1, asp2php: 0, asp2php-gtk: 0, aspell: 1, aspell-ca: 0, aspell-da: 0, aspell-
de: 0, aspell-devel: 0, aspell-en-ca: 0, aspell-en-gb: 0, aspell-es: 0, aspell-
fr: 0, aspell-it: 0, aspell-nl: 0, aspell-no: 0, aspell-pt: 0, aspell-pt_BR: 0, 
aspell-sv: 0, at: 1, audiofile: 1, audiofile-devel: 0, aumix: 1, aumix-X11: 0, 
auth_ldap: 0, authconfig: 1, autoconf: 0, autoconvert: 0, autoconvert-xchat: 0, 
autofs: 1, automake: 0, autorun: 0, awesfx: 1, balsa: 1, basesystem: 1, bash: 
1, bash-doc: 0, bc: 0, bcm5820: 0, bdflush: 1, bg5ps: 0, bind: 0, bind-devel: 
0, bind-utils: 1, bindconf: 0, binutils: 0, bison: 0, blas: 0, blas-man: 0, 
blt: 0, bonobo: 1, bonobo-devel: 0, bootparamd: 0, bug-buddy: 1, busybox: 0, 
busybox-anaconda: 0, byacc: 0, bzip2: 1, bzip2-devel: 0, bzip2-libs: 1, cWnn: 
0, cWnn-common: 0, cWnn-devel: 0, caching-nameserver: 0, cadaver: 0, cdda2wav: 
1, cdecl: 0, cdlabelgen: 1, cdp: 1, cdparanoia: 1, cdparanoia-devel: 0, cdrdao: 
0, cdrecord: 1, cdrecord-devel: 0, cervisia: 0, chkconfig: 1, chkfontpath: 1, 
chromium: 0, cipe: 1, cleanfeed: 0, compat-egcs: 0, compat-egcs-c++: 0, compat-
egcs-g77: 0, compat-egcs-objc: 0, compat-glibc: 0, compat-libs: 0, compat-
libstdc++: 1, comsat: 0, console-tools: 1, control-center: 1, control-center-
devel: 0, cpio: 1, cpp: 0, cproto: 0, cracklib: 1, cracklib-dicts: 1, crontabs: 
1, ctags: 0, curl: 0, curl-devel: 0, cvs: 0, cyrus-sasl: 1, cyrus-sasl-devel: 
0, cyrus-sasl-gssapi: 0, cyrus-sasl-md5: 1, cyrus-sasl-plain: 1, dateconfig: 1, 
db1: 1, db1-devel: 0, db2: 1, db2-devel: 0, db3: 1, db3-devel: 0, db3-utils: 0, 
db31: 0, dbskkd-cdb: 0, ddd: 0, ddskk: 0, dejagnu: 0, desktop-backgrounds: 1, 
dev: 1, dev86: 0, dhcp: 0, dhcpcd: 1, dia: 1, dialog: 0, diffstat: 0, 
diffutils: 1, dip: 0, diskcheck: 0, dmalloc: 0, docbook-dtd30-sgml: 0, docbook-
dtd31-sgml: 0, docbook-dtd40-sgml: 0, docbook-dtd41-sgml: 0, docbook-dtd41-xml: 
0, docbook-dtd412-xml: 0, docbook-style-dsssl: 0, docbook-utils: 0, docbook-
utils-pdf: 0, dos2unix: 0, dosfstools: 1, doxygen: 0, doxygen-doxywizard: 0, 
dump: 0, e2fsprogs: 1, e2fsprogs-devel: 0, ed: 1, ee: 1, eel: 1, eel-devel: 0, 
efax: 0, eject: 1, elm: 0, emacs: 0, emacs-X11: 0, emacs-el: 0, emacs-leim: 0, 
emacs-nox: 0, enlightenment: 0, enscript: 0, eruby: 0, esound: 1, esound-devel: 
0, ethereal: 0, ethereal-gnome: 0, ethtool: 0, exmh: 1, expat: 1, expat-devel: 
0, expect: 0, ext2ed: 0, extace: 1, fam: 1, fam-devel: 0, fbset: 0, fetchmail: 
1, fetchmailconf: 0, file: 1, filesystem: 1, fileutils: 1, findutils: 1, 
finger: 1, finger-server: 0, firewall-config: 0, flex: 0, fnlib: 0, fnlib-
devel: 0, foomatic: 1, fortune-mod: 1, freecdb: 0, freeciv: 0, freetype: 1, 
freetype-devel: 0, freetype-utils: 0, ftp: 1, ftpcopy: 0, fvwm2: 0, fvwm2-
icons: 0, g-wrap: 0, g-wrap-devel: 0, gaim: 1, gal: 1, gal-devel: 0, galeon: 1, 
gated: 0, gawk: 1, gcc: 0, gcc-c++: 0, gcc-chill: 0, gcc-g77: 0, gcc-java: 0, 
gcc-objc: 0, gcc3: 0, gcc3-c++: 0, gcc3-g77: 0, gcc3-java: 0, gcc3-objc: 0, gd: 
0, gd-devel: 0, gd-progs: 0, gdb: 0, gdbm: 1, gdbm-devel: 0, gdk-pixbuf: 1, gdk-
pixbuf-devel: 0, gdk-pixbuf-gnome: 1, gdm: 1, gedit: 1, genromfs: 0, gettext: 
0, gftp: 1, ggv: 0, ghostscript: 1, ghostscript-fonts: 1, giftrans: 0, gimp: 0, 
gimp-data-extras: 0, gimp-devel: 0, gimp-perl: 0, gkermit: 0, gkrellm: 0, 
glade: 0, glib: 1, glib-devel: 0, glib10: 0, glibc: 1, glibc-common: 1, glibc-
devel: 0, glibc-profile: 0, glms: 0, gmc: 1, gmp: 1, gmp-devel: 0, gnome-
applets: 1, gnome-audio: 1, gnome-audio-extra: 1, gnome-core: 1, gnome-core-
devel: 0, gnome-games: 0, gnome-games-devel: 0, gnome-kerberos: 0, gnome-libs: 
1, gnome-libs-devel: 0, gnome-linuxconf: 0, gnome-lokkit: 0, gnome-media: 1, 
gnome-pim: 1, gnome-pim-devel: 0, gnome-print: 1, gnome-print-devel: 0, gnome-
user-docs: 1, gnome-utils: 1, gnome-vfs: 1, gnome-vfs-devel: 0, gnome-vfs-
extras: 1, gnomeicu: 0, gnorpm: 1, gnucash: 0, gnuchess: 0, gnumeric: 1, 
gnumeric-devel: 0, gnupg: 1, gnuplot: 0, gperf: 0, gphoto: 0, gpm: 1, gpm-
devel: 0, gq: 1, gqview: 1, grep: 1, grip: 0, groff: 1, groff-gxditview: 0, 
groff-perl: 1, grub: 1, gsl: 0, gsm: 1, gsm-devel: 0, gtk+: 1, gtk+-devel: 0, 
gtk+10: 0, gtk-doc: 0, gtk-engines: 1, gtkglarea: 0, gtkhtml: 1, gtkhtml-devel: 
0, gtoaster: 0, gtop: 1, guile: 1, guile-devel: 0, gv: 0, gzip: 1, h2ps: 0, 
hanterm-xf: 0, hdparm: 1, hexedit: 0, hotplug: 1, hotplug-gtk: 0, htdig: 0, 
htdig-web: 0, htmlview: 1, hwbrowser: 1, ical: 0, im: 0, imap: 0, imap-devel: 
0, imlib: 1, imlib-cfgeditor: 1, imlib-devel: 0, indent: 0, indexhtml: 1, 
inews: 0, info: 1, initscripts: 1, inn: 0, inn-devel: 0, ipchains: 1, iproute: 
1, iptables: 1, iptables-ipv6: 0, iptraf: 0, iputils: 1, ipxutils: 0, irb: 0, 
ircii: 0, irda-utils: 0, isapnptools: 0, iscsi: 0, isdn4k-utils: 1, isdn4k-
utils-vboxgetty: 0, isicom: 0, itcl: 0, jadetex: 0, jcode.pl: 0, jed: 0, jed-
common: 0, jed-xjed: 0, jikes: 0, jisksp14: 0, jisksp16-1990: 0, joe: 0, 
joystick: 0, jpilot: 0, junkbuster: 0, kWnn: 0, kWnn-devel: 0, kaffe: 0, 
kakasi: 0, kakasi-devel: 0, kakasi-dict: 0, kappa20: 0, kbdconfig: 1, kcc: 0, 
kdbg: 0, kde-i18n-British: 0, kde-i18n-Bulgarian: 0, kde-i18n-Chinese: 0, kde-
i18n-Chinese-Big5: 0, kde-i18n-Czech: 0, kde-i18n-Danish: 0, kde-i18n-Dutch: 0, 
kde-i18n-Estonian: 0, kde-i18n-Finnish: 0, kde-i18n-French: 0, kde-i18n-German: 
0, kde-i18n-Hebrew: 0, kde-i18n-Hungarian: 0, kde-i18n-Icelandic: 0, kde-i18n-
Italian: 0, kde-i18n-Japanese: 0, kde-i18n-Korean: 0, kde-i18n-Lithuanian: 0, 
kde-i18n-Norwegian: 0, kde-i18n-Norwegian-Nynorsk: 0, kde-i18n-Polish: 0, kde-
i18n-Portuguese: 0, kde-i18n-Romanian: 0, kde-i18n-Russian: 0, kde-i18n-Slovak: 
0, kde-i18n-Slovenian: 0, kde-i18n-Spanish: 0, kde-i18n-Swedish: 0, kde-i18n-
Turkish: 0, kde-i18n-Ukrainian: 0, kde1-compat: 0, kde1-compat-devel: 0, 
kdeaddons-kate: 0, kdeaddons-kicker: 0, kdeaddons-knewsticker: 0, kdeaddons-
konqueror: 0, kdeaddons-noatun: 0, kdeadmin: 0, kdeartwork: 0, kdeartwork-
locolor: 0, kdebase: 0, kdebase-devel: 0, kdebindings: 0, kdebindings-devel: 0, 
kdebindings-kmozilla: 0, kdebindings-perl: 0, kdebindings-python: 0, kdegames: 
0, kdegraphics: 0, kdegraphics-devel: 0, kdelibs: 0, kdelibs-devel: 0, kdelibs-
sound: 0, kdelibs-sound-devel: 0, kdemultimedia: 0, kdemultimedia-devel: 0, 
kdenetwork: 0, kdenetwork-ppp: 0, kdepim: 0, kdepim-cellphone: 0, kdepim-devel: 
0, kdepim-pilot: 0, kdesdk: 0, kdesdk-devel: 0, kdetoys: 0, kdeutils: 0, 
kdevelop: 0, kdoc: 0, kernel: 1, kernel-BOOT: 0, kernel-doc: 0, kernel-headers: 
0, kernel-pcmcia-cs: 0, kernel-smp: 0, kernel-source: 0, kinput2-canna-wnn6: 0, 
knm_new: 0, koffice: 0, koffice-devel: 0, kon2: 0, kon2-fonts: 0, kpppload: 0, 
krb5-devel: 0, krb5-libs: 1, krb5-server: 0, krb5-workstation: 0, krbafs: 1, 
krbafs-devel: 0, krbafs-utils: 0, ksconfig: 1, ksymoops: 1, kterm: 0, kudzu: 1, 
kudzu-devel: 0, lam: 0, lapack: 0, lapack-man: 0, lclint: 0, less: 1, lesstif: 
1, lesstif-devel: 0, lftp: 0, lha: 0, libPropList: 0, libao: 1, libao-devel: 0, 
libcap: 1, libcap-devel: 0, libelf: 0, libesmtp: 1, libesmtp-devel: 0, libgal7: 
1, libgcc: 0, libgcj: 0, libgcj-devel: 0, libgcj3: 0, libgcj3-devel: 0, 
libghttp: 1, libghttp-devel: 0, libglade: 1, libglade-devel: 0, 
libgnomeprint15: 1, libgtop: 1, libgtop-devel: 0, libgtop-examples: 0, libjpeg: 
1, libjpeg-devel: 0, libjpeg6a: 0, libmng: 1, libmng-devel: 0, libmng-static: 
0, libodbc++: 0, libodbc++-devel: 0, libodbc++-qt: 0, libogg: 1, libogg-devel: 
0, libole2: 1, libole2-devel: 0, libpcap: 1, libpng: 1, libpng-devel: 0, 
librep: 1, librep-devel: 0, librsvg: 1, librsvg-devel: 0, libsigc++: 0, 
libsigc++-devel: 0, libstdc++: 1, libstdc++-devel: 0, libstdc++3: 0, libstdc++3-
devel: 0, libtabe: 0, libtabe-devel: 0, libtermcap: 1, libtermcap-devel: 0, 
libtiff: 1, libtiff-devel: 0, libtool: 0, libtool-libs: 1, libtool-libs13: 0, 
libungif: 1, libungif-devel: 0, libungif-progs: 0, libunicode: 1, libunicode-
devel: 0, libuser: 1, libuser-devel: 0, libvorbis: 1, libvorbis-devel: 0, 
libxml: 1, libxml-devel: 0, libxml10: 0, libxml2: 1, libxml2-devel: 0, libxslt: 
1, libxslt-devel: 0, licq: 1, licq-gnome: 1, licq-kde: 0, licq-qt: 0, licq-
text: 0, lilo: 1, links: 1, linuxconf: 0, linuxconf-devel: 0, lm_sensors: 0, 
lm_sensors-devel: 0, locale_config: 1, lockdev: 1, lockdev-devel: 0, logrotate: 
1, logwatch: 1, lokkit: 1, losetup: 1, lout: 0, lout-doc: 0, lrzsz: 1, lslk: 0, 
lsof: 0, ltrace: 0, lv: 0, lynx: 0, m2crypto: 0, m4: 1, macutils: 0, magicdev: 
1, mailcap: 1, mailman: 0, mailx: 1, make: 1, man: 1, man-pages: 0, man-pages-
cs: 0, man-pages-da: 0, man-pages-de: 0, man-pages-es: 0, man-pages-fr: 0, man-
pages-it: 0, man-pages-ja: 0, man-pages-ko: 0, man-pages-pl: 0, man-pages-ru: 
0, mars-nwe: 0, mawk: 0, mc: 1, mcserv: 0, memprof: 0, metamail: 1, mew: 0, 
mgetty: 0, mgetty-sendfax: 0, mgetty-viewfax: 0, mgetty-voice: 0, micq: 1, 
mikmod: 1, mingetty: 1, miniChinput: 0, minicom: 1, mkbootdisk: 1, mkinitrd: 1, 
mkisofs: 1, mkkickstart: 0, mktemp: 1, mkxauth: 1, mm: 0, mm-devel: 0, 
mod_auth_any: 0, mod_auth_mysql: 0, mod_auth_pgsql: 0, mod_bandwidth: 0, 
mod_dav: 0, mod_perl: 0, mod_put: 0, mod_python: 0, mod_roaming: 0, mod_ssl: 0, 
mod_throttle: 0, modutils: 1, mount: 1, mouseconfig: 1, mozilla: 1, mozilla-
chat: 0, mozilla-devel: 0, mozilla-mail: 1, mozilla-psm: 1, mpage: 1, mpg321: 
1, mrtg: 0, mt-st: 0, mtools: 0, mtr: 0, mtr-gtk: 0, mtx: 0, mutt: 1, mx: 0, 
mysql: 0, mysql-devel: 0, mysql-server: 0, mysqlclient9: 0, nasm: 0, nasm-doc: 
0, nasm-rdoff: 0, nautilus: 1, nautilus-devel: 0, nautilus-mozilla: 1, nc: 0, 
ncftp: 1, ncompress: 0, ncpfs: 0, ncurses: 1, ncurses-devel: 0, ncurses4: 0, 
nedit: 0, net-tools: 1, netconfig: 1, netpbm: 1, netpbm-devel: 0, netpbm-progs: 
1, netscape-common: 1, netscape-communicator: 1, netscape-navigator: 0, newt: 
1, newt-devel: 0, nfs-utils: 1, nhpf: 0, njamd: 0, nkf: 1, nmap: 1, nmap-
frontend: 1, nmh: 1, nscd: 1, nss_db: 0, nss_db-compat: 0, nss_ldap: 1, ntp: 1, 
ntsysv: 1, nut: 0, nut-cgi: 0, nut-client: 0, nvi-m17n: 0, nvi-m17n-canna: 0, 
nvi-m17n-nocanna: 0, oaf: 1, oaf-devel: 0, octave: 0, open: 0, openjade: 0, 
openldap: 1, openldap-clients: 1, openldap-devel: 0, openldap-servers: 0, 
openldap12: 0, openssh: 1, openssh-askpass: 1, openssh-askpass-gnome: 1, 
openssh-clients: 1, openssh-server: 0, openssl: 1, openssl-devel: 0, openssl-
perl: 0, openssl095a: 0, openssl096: 0, p2c: 0, pam: 1, pam-devel: 0, pam_krb5: 
1, pam_smb: 0, pan: 1, parted: 1, parted-devel: 0, passwd: 1, patch: 0, pax: 0, 
pccts: 0, pciutils: 1, pciutils-devel: 0, pcre: 1, pcre-devel: 0, pdksh: 0, 
perl: 1, perl-DBD-MySQL: 0, perl-DBD-Pg: 0, perl-DBI: 0, perl-DateManip: 1, 
perl-Digest-MD5: 1, perl-File-MMagic: 0, perl-HTML-Parser: 1, perl-HTML-Tagset: 
1, perl-MIME-Base64: 1, perl-NKF: 0, perl-Parse-Yapp: 1, perl-SGMLSpm: 0, perl-
Storable: 1, perl-Text-Kakasi: 0, perl-URI: 1, perl-XML-Dumper: 1, perl-XML-
Encoding: 1, perl-XML-Grove: 1, perl-XML-Parser: 1, perl-XML-Twig: 1, perl-
libnet: 1, perl-libwww-perl: 1, perl-libxml-enno: 1, perl-libxml-perl: 1, php: 
0, php-devel: 0, php-imap: 0, php-ldap: 0, php-manual: 0, php-mysql: 0, php-
odbc: 0, php-pgsql: 0, pidentd: 1, pilot-link: 0, pilot-link-devel: 0, pine: 1, 
pinfo: 0, pkgconfig: 0, playmidi: 1, playmidi-X11: 0, plugger: 0, pmake: 0, 
pnm2ppa: 1, popt: 1, portmap: 1, postgresql: 0, postgresql-contrib: 0, 
postgresql-devel: 0, postgresql-docs: 0, postgresql-jdbc: 0, postgresql-libs: 
0, postgresql-odbc: 0, postgresql-perl: 0, postgresql-python: 0, postgresql-
server: 0, postgresql-tcl: 0, postgresql-tk: 0, ppp: 1, printconf: 1, printconf-
gui: 1, procinfo: 0, procmail: 1, procps: 1, procps-X11: 0, psacct: 0, psgml: 
0, psmisc: 1, pspell: 1, pspell-devel: 0, psutils: 1, pump: 0, pump-devel: 0, 
pvm: 0, pvm-gui: 0, pwdb: 1, pxe: 0, pychecker: 0, pygnome: 1, pygnome-applet: 
0, pygnome-capplet: 0, pygnome-devel: 0, pygnome-gtkhtml: 0, pygnome-libglade: 
1, pygtk: 1, pygtk-devel: 0, pygtk-glarea: 0, pygtk-libglade: 1, python: 1, 
python-devel: 0, python-docs: 0, python-tools: 0, python-xmlrpc: 1, python2: 0, 
python2-devel: 0, qt: 1, qt-Xt: 0, qt-designer: 0, qt-devel: 0, qt-static: 0, 
qt1x: 0, qt1x-GL: 0, qt1x-devel: 0, quanta: 0, quota: 1, radvd: 1, raidtools: 
1, rarpd: 0, rcs: 0, rdate: 1, rdist: 0, readline: 1, readline-devel: 0, 
readline2.2.1: 0, readline41: 0, redhat-config-network: 1, redhat-config-users: 
1, redhat-logos: 1, redhat-release: 1, reiserfs-utils: 1, rep-gtk: 1, rep-gtk-
gnome: 1, rep-gtk-libglade: 1, rhmask: 0, rhn_register: 1, rhn_register-gnome: 
1, rmt: 1, rootfiles: 1, routed: 0, rp-pppoe: 1, rp3: 1, rpm: 1, rpm-build: 0, 
rpm-devel: 0, rpm-perl: 0, rpm-python: 1, rpm2html: 0, rpmdb-redhat: 0, 
rpmfind: 0, rpmlint: 0, rsh: 1, rsh-server: 0, rsync: 0, ruby: 0, ruby-devel: 
0, ruby-docs: 0, ruby-libs: 0, ruby-tcltk: 0, rusers: 1, rusers-server: 0, 
rwall: 0, rwall-server: 0, rwho: 1, rxvt: 0, samba: 0, samba-client: 0, samba-
common: 0, samba-swat:0, sane-backends: 0, sane-backends-devel: 0, sane-
frontends: 0, sash: 0, sawfish: 1, sawfish-themer: 0, screen: 0, scrollkeeper: 
1, sed: 1, semi: 0, semi-xemacs: 0, sendmail: 1, sendmail-cf: 1, sendmail-doc: 
0, serviceconf: 1, setserial: 1, setup: 1, setuptool: 1, sgml-common: 0, sgml-
tools: 0, sh-utils: 1, shadow-utils: 1, shapecfg: 0, sharutils: 1, sip: 0, sip-
devel: 0, skkdic: 0, skkinput: 0, slang: 1, slang-devel: 0, sliplogin: 0, 
slocate: 1, slrn: 0, slrn-pull: 0, smpeg: 1, smpeg-devel: 0, smpeg-xmms: 0, 
snavigator: 0, sndconfig: 1, sox: 1, sox-devel: 0, specspo: 0, squid: 0, stat: 
0, statserial: 1, strace: 0, stunnel: 1, sudo: 0, swig: 0, switchdesk: 1, 
switchdesk-gnome: 1, switchdesk-kde: 0, sylpheed: 0, symlinks: 0, sysctlconfig: 
0, sysklogd: 1, syslinux: 1, sysreport: 0, sysstat: 0, tWnn: 0, taipeifonts: 0, 
talk: 1, talk-server: 0, tamago: 0, taper: 0, tar: 1, tcl: 1, tcllib: 0, tclx: 
0, tcp_wrappers: 1, tcpdump: 0, tcsh: 1, telnet: 1, telnet-server: 0, termcap: 
1, tetex: 0, tetex-afm: 0, tetex-doc: 0, tetex-dvilj: 0, tetex-dvips: 0, tetex-
fonts: 0, tetex-latex: 0, tetex-xdvi: 0, texinfo: 0, textutils: 1, tftp: 0, 
tftp-server: 0, time: 1, timeconfig: 1, timidity++: 0, tix: 1, tk: 1, tkinter: 
1, tmake: 0, tmpwatch: 1, traceroute: 1, transfig: 0, tree: 0, tripwire: 0, 
ttcp: 0, ttfm: 0, ttfonts: 1, ttfonts-ja: 1, ttfonts-ko: 0, ttfonts-zh_CN: 0, 
ttfonts-zh_TW: 0, ttfprint: 0, tux: 0, tuxracer: 0, ucd-snmp: 1, ucd-snmp-
devel: 0, ucd-snmp-utils: 0, umb-scheme: 1, unarj: 0, units: 0, unix2dos: 0, 
unixODBC: 0, unixODBC-devel: 0, unixODBC-kde: 0, unzip: 0, up2date: 1, up2date-
gnome: 1, urw-fonts: 1, usbview: 0, usermode: 1, utempter: 1, util-linux: 1, 
uucp: 0, vim-X11: 0, vim-common: 1, vim-enhanced: 0, vim-minimal: 1, vixie-
cron: 1, vlock: 0, vnc: 0, vnc-doc: 0, vnc-server: 0, vorbis: 1, w3c-libwww: 0, 
w3c-libwww-apps: 0, w3c-libwww-devel: 0, w3m: 0, w3m-el: 0, watanabe-vf: 1, 
webalizer: 0, wget: 1, which: 1, whois: 1, wine: 0, wine-devel: 0, wireless-
tools: 0, wl: 0, wl-xemacs: 0, wmakerconf: 0, words: 1, wu-ftpd: 0, wvdial: 1, 
x3270: 0, x3270-tcl: 0, x3270-text: 0, x3270-x11: 0, xalf: 0, xawtv: 1, xbill: 
0, xbl: 0, xboard: 0, xcdroast: 0, xchat: 1, xcin: 0, xcpustate: 0, xdaliclock: 
0, xdelta: 0, xdelta-devel: 0, xemacs: 0, xemacs-el: 0, xemacs-info: 0, xfig: 
0, xinetd: 1, xinitrc: 1, xisdnload: 1, xloadimage: 1, xlockmore: 0, xmailbox: 
0, xml-i18n-tools: 0, xmms: 1, xmms-devel: 0, xmms-gnome: 1, xmms-skins: 0, 
xmorph: 0, xosview: 0, xpdf: 0, xpilot: 0, xrn: 0, xsane: 0, xsane-gimp: 0, 
xscreensaver: 1, xsnow: 0, xsri: 1, xsysinfo: 0, xtoolwait: 0, xtraceroute: 0, 
yp-tools: 1, ypbind: 1, ypserv: 0, ytalk: 0, zebra: 0, zip: 0, zlib: 1, zlib-
devel: 0, zsh: 0, 


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'fdisk': 1, 'reconfigkeyboard': 
1, 'authentication': 1, 'package-selection': 1, 'videocard': 
1, 'handleX11pkgs': 1, 'partition': 1, 'reconfigcomplete': 
1, 'partitionmethod': 1, 'network': 1, 'monitor': 1, 'enablefilesystems': 
1, 'xcustom': 1, 'confirminstall': 1, 'autopartition': 1, 'addswap': 
1, 'timezone': 1, 'partitiondone': 1, 'makebootdisk': 1, 'accounts': 
1, 'networkdevicecheck': 1, 'writexconfig': 1, 'partitionmethodsetup': 
1, 'languagesupport': 1, 'firewall': 1, 'autopartitionexecute': 
1, 'writeconfig': 1, 'writeksconfig': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: []
    langNicks: None
    default: None
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso01', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso01', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso01', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso01', 'lat0-
sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-
16'), 'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso01', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso01', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic 
(Greenland)': ('kl_GL', 'iso01', 'lat0-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', 'iso01', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-
sun16'), 'Spanish (Mexico)': ('es_MX', 'iso01', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso01', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso01', 'lat0-
sun16'), 'Spanish (Honduras)': ('es_HN', 'iso01', 'lat0-sun16'), 'Spanish 
(Costa Rica)': ('es_CR', 'iso01', 'lat0-sun16'), 'English (Denmark)': 
('en_DK', 'iso01', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU@cyrillic', 'iso05', 'cyr-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-
sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-
sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso01', 'lat0-
sun16'), 'Norwegian': ('no_NO', 'iso01', 'lat0-sun16'), 'Arabic (Morocco)': 
('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': 
('en_PH', 'iso01', 'lat0-sun16'), 'Arabic (Algeria)': 
('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso01', 'lat0-
sun16'), 'Danish': ('da_DK','iso01', 'lat0-sun16'), 'Chinese (Taiwan R.O.C.)': 
('zh_TW.Big5', 'iso01', 'lat0-sun16'), 'Faroese (Faroe Islands)': 
('fo_FO', 'iso01', 'lat0-sun16'), 'Galician (Spain)': 
('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New Zealand)': 
('en_NZ', 'iso01', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso01', 'lat0-
sun16'), 'Cornish (Britain)': ('kw_GB', 'iso01', 'lat0-sun16'), 'Arabic (United 
Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso01', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-
sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso01', 'lat0-sun16'), 'Hebrew 
(Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso01', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso01', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso01', 'lat0-
sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': 
('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-
sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish 
(Chile)': ('es_CL', 'iso01', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': 
('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso01', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso01', 'lat0-
sun16'), 'Occitan (France)': ('oc_FR', 'iso01', 'lat0-sun16'), 'Finnish': 
('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': 
('sv_SE', 'iso01', 'lat0-sun16'), 'English (Singapore)': 
('en_SG', 'iso01', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso01', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso01', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB', 'iso01', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-u', 'cyr-
sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso01', 'lat0-
sun16'), 'English (Zimbabwe)': ('en_ZW', 'iso01', 'lat0-sun16'), 'English 
(USA)': ('en_US', 'iso01', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso01', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso01', 'lat0-
sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB2312', 'iso01', 'lat0-
sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque 
(Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-
sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French 
(Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso01', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso01', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso01', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso01', 'lat0-
sun16'), 'English (Canada)': ('en_CA', 'iso01', 'lat0-sun16'), 'German 
(Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso01', 'lat0-
sun16'), 'German (Switzerland)': ('de_CH', 'iso01', 'lat0-sun16'), 'English 
(Hong Kong)': ('en_HK', 'iso01', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso01', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso01', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso01', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso01', 'lat0-
sun16'), 'English (Botswana)': ('en_BW', 'iso01', 'lat0-sun16'), 'Manx Gaelic 
(Britain)': ('gv_GB', 'iso01', 'lat0-sun16')}
    info: {'SUPPORTED': None}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 8410880>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Korean': us, 'Russian': ru, 'English': 
us, 'Norwegian': no-latin1, 'Swedish': se-latin1, 'French': fr-
latin1, 'Japanese': jp106, 'Slovenian': slovene, 'Czech': cz-lat2, 'Ukrainian': 
ua, 'Spanish': es, 'German': de-latin1-nodeadkeys, 'Danish': us, 'Icelandic': 
is-latin1}
    font: {'Italian': lat0-sun16, 'Korean': None, 'Russian': cyr-
sun16, 'English': default8x16, 'Norwegian': lat0-sun16, 'Swedish': lat0-
sun16, 'French': lat0-sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Czech': 
lat2-sun16, 'Ukrainian': cyr-sun16, 'Spanish': lat0-sun16, 'German': lat0-
16, 'Danish': lat0-sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Korean': ko_KR.eucKR, 'Russian': 
ru_RU.koi8r, 'English': en_US, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': 
fr_FR, 'Japanese': ja_JP.eucJP, 'Slovenian': sl_SI, 'Czech': 
cs_CZ, 'Ukrainian': uk_UA, 'Spanish': es_ES, 'German': de_DE, 'Danish': 
da_DK, 'Icelandic': is_IS}
    langList: [Czech, Danish, English, French, German, Icelandic, Italian, 
Japanese, Korean, Norwegian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Korean': Asia/Seoul, 'Russian': 
Europe/Moscow, 'English': America/New_York, 'Norwegian': 
Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': Europe/Paris, 'Japanese': 
Asia/Tokyo, 'Slovenian': Europe/Ljubljana, 'Czech': Europe/Prague, 'Ukrainian': 
Europe/Kiev, 'Spanish': Europe/Madrid, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Korean': None, 'Russian': koi8-r, 'English': 
iso01, 'Norwegian': iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': 
None, 'Slovenian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Spanish': 
iso15, 'German': iso09, 'Danish': iso15, 'Icelandic': iso15}
    current: en_US
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 80ff450>]
Primary Video Card Info:
device: fb0
descr : Trident Microsystems|CyberBlade/i7d
server: XF86_SVGA
cardManf: Copyright 1998 TRIDENT MICROSYSTEMS INC.
vidRam: 4096
carddata: 
{'SERVER': 'SVGA', 'UNSUPPORTED': '', 'DRIVER': 'trident', 'NOCLOCKPROBE': '', '
NAME': 'Trident CyberBlade (generic)', 'VENDOR': 'Copyright 1998 TRIDENT 
MICROSYSTEMS INC.', 'CHIPSET': 'CyberBlade'}
devID: Trident CyberBlade (generic)
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {'16': ['800x600']}
    mouse: FULLNAME="Generic - 2 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="yes"
XMOUSETYPE="PS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: FrameBufferCard instance, containing members:
      server: None
      cardManf: None
      devID: None
      probedcard: None
      vidRam: None
      device: None
      fbmodes: None
      descr: None
      fbbpp: None
      cardData: None
    keyOptions: 
    modes: {'16': ['800x600']}
    res: 800x600
    monitor: monEisa: None
monName: None
monID: Unprobed Monitor
fbmonSect: Section "Monitor"
    Identifier  "Probed Monitor"
    VendorName  "Unknown"
    ModelName   "Unknown"
    HorizSync   46.876
    VertRefresh 75.121
    ModeLine    "800x600" 48.002 800 832 928 1024 600 604 608 624 -HSync -VSync
EndSection

monHoriz: 31.5-48.5
monVert: 50-70

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 1
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: []
    reinitializeDisks: 0
    autoPartitionRequests: []
    nextUniqueID: 8
    zeroMbr: 0
    autoClearPartType: 3
    requests: [mountpoint: None   type: ext2   uniqueID:1
  size: 502.000488281M   requestSize: 502.000488281M  grow: 0   max: None
  start: 63L   end: 1028159L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: ext2   uniqueID:3
  size: 1602.03955078M   requestSize: 1602.03955078M  grow: 0   max: None
  start: 1028223L   end: 4309199L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda5, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:2
  size: 5227.03125M   requestSize: 5227.03125M  grow: 0   max: None
  start: 1028160L   end: 11733119L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda2, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: ext2   uniqueID:4
  size: 1602.03955078M   requestSize: 1602.03955078M  grow: 0   max: None
  start: 4309263L   end: 7590239L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda6, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: ext2   uniqueID:5
  size: 1004.03173828M   requestSize: 1004.03173828M  grow: 0   max: None
  start: 7590303L   end: 9646559L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda7, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: ext2   uniqueID:6
  size: 502.000488281M   requestSize: 502.000488281M  grow: 0   max: None
  start: 9646623L   end: 10674719L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda8, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:7
  size: 516.766113281M   requestSize: 516.766113281M  grow: 0   max: None
  start: 10674783L   end: 11733119L   partnum: None
  drive: hda   primary: None  
  format: 1, options: None  device: hda9, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: None
    useFdisk: 0
    useAutopartitioning: 1
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {'hda1': ('linux', 'Red Hat Linux', 'ext3')}
      default: hda1
    pure: None
    device: hda
    configfile: /etc/lilo.conf
    above1024: 0
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: 
    defaultDevice: None
    useLinear: 1
  timezone: Timezone instance, containing members:
    dst: 0
    tz: None
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
 beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: [('hda1', 'ext2')]
  auth: Authentication instance, containing members:
    useNIS: 0
    sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    ldapTLS: 
    useHesiod: 0
    ldapServer: 
    nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    hesiodRhs: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 0
    policy: 1
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: -1
    portlist: 
    http: 0
    ftp: 0
  dbpath: /var/lib/anaconda-rebuilddb1012173986
  network: Network instance, containing members:
    netdevices: {}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    readData: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 0
    mountcount: 8
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: ext2FileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 8320a40>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {fsset.RAIDDevice: <unbound method 
RAIDDevice.ext2Args>}
        migratetofs: [ext3]
        name: ext2
        checked: 1
        partedPartitionFlags: []
        supported: -1
      mountcount: 1
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda1
      label: /
      fsck: 1
      fsystem: ext3FileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 83140b0>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      migrate: 1
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: DevptsFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      mountcount: 1
      options: gid=5,mode=620
      order: 0
  mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 1
      options: defaults
      order: 2
      mountpoint: /home
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda6
      label: /home
      fsck: 1
      fsystem: Already dumped
      migrate: 1
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: ProcFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 1
      options: defaults
      order: 2
      mountpoint: /usr
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda5
      label: /usr
      fsck: 1
      fsystem: Already dumped
      migrate: 1
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 1
      options: defaults
      order: 2
      mountpoint: /var
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda8
      label: /var
      fsck: 1
      fsystem: Already dumped
      migrate: 1
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 1
      options: defaults
      order: 2
      mountpoint: /www
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda7
      label: /www
      fsck: 1
      fsystem: Already dumped
      migrate: 1
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: swapFileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 82d5d80>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda9
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 819db48>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 819db48>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 819db48>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 819db48>
  device: hdc
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 819db48>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: InstallInterface instance, containing members:
  dispatch: Already dumped
  runres: 800x600
  icw: InstallControlWindow instance, containing members:
    buff: None
    configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
    bin: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 828c1d8>
    langSearchPath: [en_US, en, C]
    helpState: 1
    showHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8594a90>
    html: GtkXmHTML instance, containing members:
      _o: <GtkObject of type GtkXmHTML at 83cbe80>
    window: GtkWindow instance, containing members:
      _o: <GtkObject of type GtkWindow at 8685fe0>
    prevButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 85949b8>
    helpFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 83c8b68>
    box: GtkVBox instance, containing members:
      _o: <GtkObject of type GtkVBox at 83c8c50>
    hbox: GtkHBox instance, containing members:
      _o: <GtkObject of type GtkHBox at 857fea0>
    releaseButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8594a48>
    table: GtkTable instance, containing members:
      _o: <GtkObject of type GtkTable at 82efa50>
    windowList: []
    installFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 83e05c8>
    currentWindow: BootloaderPasswordWindow instance, containing members:
      rootStatus: GtkLabel instance, containing members:
        _o: <GtkObject of type GtkLabel at 8375bf0>
      password: None
      ics: InstallControlState instance, containing members:
        nextButton: Button_Next
        cw: Already dumped
        prevEnabled: 1
        prevButton: Button_Prev
        htmlFile: grubpasswd
        html: 
        helpEnabled: 3
        nextEnabled: 1
        nextButtonInfo: None
        title: Boot Loader Password Configuration
        grabNext: 0
        prevButtonLabel: None
        searchPath: [./, /usr/share/anaconda/, ./]
        helpButtonEnabled: 1
        nextButtonLabel: None
      forward: <function <lambda> at 836fda0>
      bl: Already dumped
      usegrubpasscb: GtkCheckButton instance, containing members:
        _o: <GtkObject of type GtkCheckButton at 836f7b0>
      passtable: GtkTable instance, containing members:
        _o: <GtkObject of type GtkTable at 860e3e8>
      pw: GtkEntry instance, containing members:
        _o: <GtkObject of type GtkEntry at 837b8f0>
      intf: Already dumped
      confirm: GtkEntry instance, containing members:
        _o: <GtkObject of type GtkEntry at 8483e48>
    ii: Already dumped
    reloadRcQueued: 0
    dispatch: Already dumped
    dir: 1
    nextButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8594a00>
    hideHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8594ad8>
    buttonBox: GtkHButtonBox instance, containing members:
      _o: <GtkObject of type GtkHButtonBox at 8517310>
    handle: 95
    stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method 
InstallControlWindow.prevClicked of InstallControlWindow instance at 82ed9c0>), 
('Button_Next', 'nextButtonStock', 'Next', <method 
InstallControlWindow.nextClicked of InstallControlWindow instance at 82ed9c0>), 
('Button_Help', 'releaseButton', 'Release Notes', <method 
InstallControlWindow.releaseClicked of InstallControlWindow instance at 
82ed9c0>), ('Button_Help', 'showHelpButton', 'Show Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 82ed9c0>), 
('Button_Help', 'hideHelpButton', 'Hide Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 82ed9c0>)]
    displayHelp: 1
step: 34
dispatch: Already dumped
Comment 1 Michael Fulbright 2002-01-28 11:59:22 EST
Are you doing an upgrade or install?

What install source are you using (CD, network, etc)?
Comment 2 Darwin Airola 2002-01-28 20:26:28 EST
I was trying to do an upgrade.  (Ultimately, I needed to perform a new install, 
since your upgrade capabilities contain this bug.)

I was installing from CD-ROM.
Comment 3 Darwin Airola 2002-01-30 06:08:36 EST
> What install source are you using (CD, network, etc)?

AGAIN, I was installing from a CD-ROM.

> +
> +------- Additional comments from darwinairola@hotmail.com 2002-01-28 20:26:28
> -------
> +I was trying to do an upgrade.  (Ultimately, I needed to perform a new 
install,
> +since your upgrade capabilities contain this bug.)
> +
> +I was installing from CD-ROM.
Comment 4 Jim Davis 2002-02-01 04:44:46 EST
I also have this exact same problem, down to the last coded letter...
Trying to do a full install of enigma 7.2 onto my hard drive.
3.5Gb for the root and 256Mb for the swap partitions.
Would be dual booted, and trying to use the GRUB boot manager

Any Help or info would be appreciated... I am just getting in to this and trying
to convert from the aforementioned o/s...
Thanks
Jim Davis
Comment 5 Jim Davis 2002-02-01 04:48:06 EST
Oh, and I am installing from cd's and a boot disk made from downloads off one of
the Mirror Sites.  128Mb Physical Memory Installed also
Thanks Again
Jim
Comment 6 Michael Fulbright 2002-02-11 12:17:28 EST
The error log seems truncated.  Anyhow, have you checked the md5sum of the
images you burned? This looks like a classic bad CD situation.
Comment 7 Brent Fox 2002-03-12 11:26:34 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.